.scBannerHero {
  height: 600px;
  max-width: 1140px;
  margin: 0 auto;
  border-radius: 24px;
}

.scBannerHero img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.scBannerHero .container {
  padding: 0;
}

/* .elementor-element.elementor-top-column>.elementor-widget-wrap {
    padding: 1px !important;
} */
.entry-content ul,
ol {
  padding-left: 20px !important;
  margin-bottom: 30px;
}
.entry-content ul li,
ol li {
  margin-bottom: 4px;
}

.entry-content .wp-video {
  margin-bottom: 30px;
}

@media only screen and (max-width: 991px) {
  .scBannerHero {
    height: auto;
    border-radius: 0;
  }

  .scBannerHero picture {
    height: 100%;
  }

  .scBannerHero picture img {
    max-width: none;
    height: auto;
    aspect-ratio: 1 / 1;
  }
}

@media only screen and (min-width: 992px) {
  .scBannerHero {
    margin-top: 40px;
  }
}

/* font-size ใน text editor */
body:not(.post-template-single-blank) .elementorContent h1,
body:not(.post-template-single-blank) .elementorContent h2,
body:not(.post-template-single-blank) .elementorContent h3,
body:not(.post-template-single-blank) .elementorContent h4,
body:not(.post-template-single-blank) .elementorContent h5,
body:not(.post-template-single-blank) .elementorContent h6 {
  font-weight: 500 !important;
}

body:not(.post-template-single-blank) .elementorContent h1 strong,
body:not(.post-template-single-blank) .elementorContent h2 strong,
body:not(.post-template-single-blank) .elementorContent h3 strong,
body:not(.post-template-single-blank) .elementorContent h4 strong,
body:not(.post-template-single-blank) .elementorContent h5 strong,
body:not(.post-template-single-blank) .elementorContent h6 strong {
  font-weight: 700 !important;
}

body:not(.post-template-single-blank) .elementorContent h1 {
  font-size: 40px !important;
  line-height: 68px !important;
}

body:not(.post-template-single-blank) .elementorContent h2 {
  font-size: 30px !important;
  line-height: 51px !important;
}

body:not(.post-template-single-blank) .elementorContent h3 {
  font-size: 24px !important;
  line-height: 40px !important;
}

body:not(.post-template-single-blank) .elementorContent h4 {
  font-size: 20px !important;
  line-height: 34px !important;
}

body:not(.post-template-single-blank) .elementorContent p {
  font-size: 18px !important;
  line-height: 30px !important;
}

@media only screen and (max-width: 767px) {
  body:not(.post-template-single-blank) .elementorContent h1 {
    font-size: 30px !important;
    line-height: 51px !important;
  }

  body:not(.post-template-single-blank) .elementorContent h2 {
    font-size: 24px !important;
    line-height: 40px !important;
  }

  body:not(.post-template-single-blank) .elementorContent h3 {
    font-size: 20px !important;
    line-height: 34px !important;
  }

  body:not(.post-template-single-blank) .elementorContent h4 {
    font-size: 18px !important;
    line-height: 30px !important;
  }

  body:not(.post-template-single-blank) .elementorContent p {
    font-size: 16px !important;
    line-height: 25px !important;
  }
}

/* เอา padding ออก */

/* ตัดบรรทัด ฺblogContent */
.innerBlog .blogContent .wrapper .content .title,
.boxRelateArticle a.tH5 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin: 8px 0 !important;
}

.innerBlog .blogContent .wrapper .content .title {
  position: relative;
}

.innerBlog .blogContent .wrapper .content .title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 3px;
  background-color: #ffffff;
}

.latestNews-Blog .innerBlog .blogContent .wrapper,
.latestNews-Blog .innerBlog .blogContent .wrapper .content {
  height: 100%;
}

.latestNews-Blog .innerBlog .blogContent .wrapper .content {
  display: flex;
  flex-direction: column;
}

.innerBlog .blogContent .wrapper .content .Date {
  display: block;
  margin-top: auto;
}

.innerBlog .blogContent .wrapper .tagsWrapper {
  align-items: flex-start;
}

.blogContent .tMainCat,
.boxRelateArticle .tMainCat {
  position: relative;
  padding-right: 24px;
}

.blogContent .tMainCat i,
.boxRelateArticle .tMainCat i {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0 12px 0 0;
}

.tagsWrapper .listSubCat li {
  margin-bottom: 8px;
}

.tagsWrapper .listSubCat li:last-child,
.boxRelateArticle .tagsWrapper .listSubCat li:last-child {
  margin-right: 0;
}

.tagsWrapper .listSubCat li:last-child a,
.boxRelateArticle .listSubCat li:last-child a {
  margin-right: 0;
}

.latestNews-Blog .innerBlog .blogContent .wrapper .images img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.relateArticle .boxRelateArticle img {
  position: relative;
  transform: translate(0, 0);
  top: 0;
  left: 0;
  object-fit: cover;
  height: 100% !important;
  width: 100% !important;
}

.boxRelateArticle > p.tCaption {
  margin-top: auto !important;
}

.scRelate .relateArticle {
  align-items: stretch;
}

@media only screen and (min-width: 768px) {
  .innerBlog .blogContent .wrapper .content .title,
  .boxRelateArticle a.tH5 {
    margin: 0 0 16px !important;
  }

  .latestNews-Blog .innerBlog .blogContent .wrapper .images img {
    height: 100% !important;
  }
}

/* จัดตำแหน่งรูป bannerHero */
.bannerHero img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}

/* แก้ขนาด video featured ในหน้า newsroom mobile */
@media only screen and (max-width: 767px) {
  .scVideo .owl-carousel .owl-item > div {
    height: auto;
  }
}

/* ปรับให้เมนูใน Hamburger จัดกลางใน phase 1 */
.menu.mobile > ul > li a {
  text-align: center;
}

.menu.mobile .sw-lang {
  justify-content: center !important;
}

@media only screen and (max-width: 767px) {
  .menu.mobile > ul > li {
    font-size: 20px;
  }
}

/* ปรับการ์ด recomended text ที่ซ่อนแล่บออกมาหน่อยนึง */
.owl-carousel .owl-item .txtBox h2 a {
  line-height: 40px !important;
  padding-top: 10px;
}

@media only screen and (max-width: 767px) {
  .owl-carousel .owl-item .txtBox h2 a {
    -webkit-line-clamp: 3;
    line-height: normal !important;
  }
}

/* แก้ขีดคั่น sub cat ไม่ให้โชว์ถ้าไม่มี sub (แก้ชั่วคราวก่อน)*/
.articleContent .tMainCat {
  position: relative;
  padding-right: 16px;
  background: linear-gradient(90deg, red 10%, #ff00a6 50%, #00a6ff 90%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}

.relateArticle .boxRelateArticle .tMainCat,
.blogContent .tMainCat,
.boxRelateArticle .tMainCat,
.bannerHero .tMainCat,
.tagsWrapper .tMainCat {
  padding-right: 0;
}

.relateArticle .boxRelateArticle .bgGradientVer,
.blogContent .tMainCat i,
.boxRelateArticle .tMainCat i,
.bannerHero .tMainCat i,
.tagsWrapper .tMainCat i {
  display: none;
}

.tagsWrapper .listSubCat li:nth-child(2) {
  padding-left: 17px !important;
  position: relative;
}

.tagsWrapper .listSubCat li:nth-child(2)::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 8px;
  width: 1px;
  background: -webkit-gradient(linear, left bottom, left top, from(#00a6ff), color-stop(50%, #ff00a6), to(red));
  background: linear-gradient(0deg, #00a6ff 0%, #ff00a6 50%, red 100%);
}

/* ปรับ border-radius จาก 8 เป็น 12*/
.relateArticle .boxRelateArticle .linkThumbnail,
.boxPin {
  border-radius: 12px;
}

/* เปลี่ยนสี bg ของ text ใน banner hero*/
.owl-carousel .owl-item .txtBox {
  background-color: #fafafd;
}

/* เพิ่ม border-radius ให้รูปในบทความ */
/*.elementor-widget-image img,
.elementor-image-carousel img {
    border-radius: 12px !important;
}*/
body:not(.post-template-single-blank) .elementor-widget-image img,
body:not(.post-template-single-blank) .elementor-image-carousel img {
  border-radius: 12px !important;
}
/* แก้รูป hero media assets */
.page-template-page-media .latestNews-Blog .innerBlog .blogContent .wrapper .images img {
  width: auto !important;
}
@media only screen and (max-width: 767px) {
  .page-template-page-media .latestNews-Blog .innerBlog .blogContent .wrapper .images {
    min-height: auto;
  }
}

.single .entry-content section {
  overflow-x: initial;
}
/* แก้ text ด้านบนขาด */
.boxRelateArticle .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 35px;
  padding-top: 2px;
  height: auto;
}
